Subject: Re: B19: error in cygnus.bat
From: [email-masked] (Jeffrey Russell Horner)

29 Sep 1998 12:10:00 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked] (Michael Weiser)
Cc: Wilfried Hennings <[email-masked]>, [email-masked]

I installed cygwin b19 on win98 and actually had the same problem as
Wilfried. I can't imagine why CYGFS would not be written to the cygnus.bat
file, though. I just fixed it myself by setting CYGFS correctly...

>Hello Wilfried, you wrote:
>>I installed cygwin b19 under win95. The installation procedure 
>>creates the file "cygnus.bat" in the installation directory.
>>In line 5 the environment variable %CYGROOT% is used but
>>still undefined. 
>No, normally %CYGROOT% _is_ there and looks like
>
>SET CYGROOT=e:\dev\cygwin32.b19
>
>while this part cygnus.bat is something like
>
>SET MAKE_MODE=unix
>SET CYGWIN32=tty binmode
>SET CYGROOT=e:\dev\cygwin32.b19
>SET CYGFS=e:/dev/cygwin32.b19
>SET CYGREL=b19
>SET GCC_EXEC_PREFIX=%CYGROOT%\usr\lib\gcc-lib\
>SET TCL_LIBRARY=%CYGROOT%\usr\share\tcl8.0\
>SET GDBTK_LIBRARY=%CYGFS%/usr/share/gdbtcl
>SET PATH=%CYGROOT%\bin;%CYGROOT%\usr\bin;%PATH%
>
>for me.
>
>Perhaps you've simply deleted it? Just add it or try to install
>cygwin32 again, perhaps to some different directory.
>-- 
>bye, Michael
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

****************************************************************
Jeff Horner        The University of Tennessee     CS Department
423 974-2841            fax: 423 974-8296         104 Ayres Hall
http://www.cs.utk.edu/~jhorner/        Knoxville, TN  37996-1301              
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".